<?php

function elonissa_fn_inline_styles() {
	
	global $elonissa_fn_option;
	
	
	
	wp_enqueue_style('elonissa_fn_inline', get_template_directory_uri().'/assets/css/inline.css', array(), '1.0', 'all');
	/************************** START styles **************************/
	$elonissa_fn_custom_css 		= "";
	
		
	/****************************** END styles *****************************/
	if(isset($elonissa_fn_option['custom_css'])){
		$elonissa_fn_custom_css .= "{$elonissa_fn_option['custom_css']}";	
	}

	wp_add_inline_style( 'elonissa_fn_inline', $elonissa_fn_custom_css );

			
}

?>